@media screen and (max-width: 1120px) {
  .list-index
  ,.past-index
  ,.ranking-index
  ,.newest-index {
    width: 910px;
  }

  .slick-list {
    width: 814px;
    padding-left: 2px;
  }

  .top-slider .slick-list  {
    width: auto;
    padding-left: 0;
  }

  .ranking-comtents {
    max-width: 910px;
  }
}

@media screen and (max-width: 960px) {
  .slick-list {
    width: 800px;
  }

  .top-slider .slick-list  {
    width: auto;
  }

}

@media screen and (max-width: 920px) {

.header-inner h1 img {
  height: 50px;
}

.header-inner nav ul {
	width:600px;
}

.header-inner nav ul li a {
	padding-top:10px;
  font-size: 12px;
}



	/*----------------------------------------------------
	フォローボタン
	----------------------------------------------------*/
  .info {
    top:78%;
    left:55%;
  }

  .banner-follow {
	position:relative;
	margin: 0;
	width: auto;
	height: auto;
  }

  .follow-btn, .follow-already, .follow-login {
    left: 0;
    right: 0;
    margin: auto;
    bottom: 24px;
  }


	/*----------------------------------------------------
	動画リスト
　	----------------------------------------------------*/

  .list-index
  ,.past-index
  ,.ranking-index
  ,.newest-index {
	display:block;
    width: 696px;
  }

  .list-memo {
    padding:0 20px 0 40px;
    margin:5px 0 15px 0;
  }

  .list-memo::before {
    left:0px;
  }

  .list-switch {
    justify-content:center;
  }

  .slick-list {
    width: 608px;
  }
  .top-slider .slick-list  {
    width: auto;
  }

  .ranking-comtents {
    max-width: 696px;
  }

  .banner-timeShift a
  ,.howto a {
    max-width: 690px;
  }

  footer .page-top {
    right: 0;
    left: 0;
    top: -58px;
    margin: 0 auto;
  }


	/*----------------------------------------------------
	join(入会バナー)
	----------------------------------------------------*/
	#join {
		width:728px;
		height:110px;
	}

	#join .join-btn-inner {
		top:30px;
		left:515px;
		width: 190px;
		height: 40px;
	}

}


@media screen and (max-width: 745px) {

  .pc-view {
    display: none !important;
  }

  .sp-view {
    display: block !important;
  }

	.more {
		font-size:12px;
	}

	.another_color {
		padding:0;
		margin-bottom:32px;
	}

	.another_color .more:last-of-type {
		padding-bottom:20px;
	}


  /*----------------------------------------------------
  ヘッダメニュー
  ----------------------------------------------------*/
  .header-inner {
    display: none;
  }

  header {
    padding: 0;
  }

  .siteHeader {
    background-color: #252525;
    height: 48px;
    position: relative;
  }

  .siteHeader h1 {
    width: 200px;
    height: 18px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .siteHeader h1 img {
    width: 200px;
    height: 18px
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .sns-icon {
    display: block;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background-size: 44px 44px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-decoration: none;
  }

  .sns-aria {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 17px;
    height: 28px;
  }
  .link-twitter {
    background-image: url(../img/share_twitter.png);
    background-color: #55acee;
    background-position: center;
    background-size: 90%;
    background-repeat: no-repeat;
    display: inline-block;
    width: 28px;
    height: 28px;
  }
  .link-facebook {
    background-image: url(../img/share_facebook.png);
    background-color: #315096;
    background-position: center;
    background-size: 90%;
    background-repeat: no-repeat;
    display: inline-block;
    width: 28px;
    height: 28px;
  }




	/*----------------------------------------------------
	join(入会バナー)
	----------------------------------------------------*/
	#join {
		width:100%;
		height:auto;
		padding-top:calc(248 / 1011 * 100%);
		background:url(../img/banner_SP.png) center center / cover no-repeat;
	}

	#join .join-btn-inner {
		font-size: 2.6vw;
		line-height:6.5vw;
		top:68%;
		left:30%;
		width: 40%;
		height:auto;
		border-radius:5px;
		border:solid 2px #000;
	}




  /*----------------------------------------------------
  NEWS枠
  ----------------------------------------------------*/

  #news .pc-image {
    display:none;
  }

  #news .sp-image {
    display:inline-block;
  }

  main {
    overflow-x: hidden;
  }

  /* ↓カルーセルになったら消す */
  .top {
    padding-top: calc(540 / 1000 * 100%);
    background: url(../img/sp_top_202108.png) center center / cover no-repeat;
	margin-bottom:20px;
  }

	/*----------------------------------------------------
	フォローボタン
	----------------------------------------------------*/
  .info {
    position:absolute;
    width: 100%;
	height: 5vw;
    top: calc(100% - 5.5vw);
    left: 0;
	text-align: center;
  }

  .banner-follow {
	display:inline-block;
	position:relative;
	margin: 0 auto;
	width:50vw;
	height: auto;
	line-height:5vw;
	font-size:1.2vw;
  }

  .follow-btn-inner {
	font-size:2.8vw;
  }

  .news {
    width: auto;
    margin: auto;
    padding: 0px 16px 16px;
  }

  .news-table {
    width: 100%;
  }

  .news-container {
    width: 100%;
    display: flex;
    align-items: baseline;
    line-height: 28px;
    margin-bottom: 8px;
  }

  .news-info {
    display: inline-block;
    width: 42px;
    padding-right: 12px;
  }

  .news-date {
    display: inline-block;
    width: 50px;
    font-weight: bold;
  }

  .news-date-year {
    display: none;
  }

  .news-contents {
    display: inline-block;
    overflow: hidden;
    white-space: normal;
    width: 70%;
    line-height: 20px;
  }

  .news h2 {
    padding: 16px 0;
  }

  .schedule h2
  ,.premium h2
  ,.paid h2
  ,.paid_video h2
  ,.past h2
  ,.newest-index h2
  ,.ranking-index h2
  ,.limited_live h2
  ,.limited_video h2
  ,.info_video h2 {
    padding-bottom: 1.875vw;
    font-size: 22px;
  }

  .list-index
  ,.past-index
  ,.newest-index
  ,.ranking-index {
    display: block;
    margin: 0;
    padding: 0 32px 24px;
    width: auto;
  }

  .past h3 {
    margin-bottom: 8px;
  }

  .list-switch {
    justify-content: center;
    font-size: 16px;
  }

  .past .past-index:nth-child(4) {
    margin: 48px auto 0px;
  }

  .howto {
    width: 90%;
    margin: 0 auto 80px;
  }

  .howto img {
    width: 100%;
  }

  .tab_label-schedule.active
  ,.tab_label-premium.active
  ,.tab_label-paid.active
  ,.tab_label-past-musical.active
  ,.tab_label-past-special.active
  ,.tab_label-schedule
  ,.tab_label-premium
  ,.tab_label-paid
  ,.tab_label-past-musical
  ,.tab_label-past-special {
    padding: 4px 18px;
  }

  .banner-timeShift {
    width: 90%;
    margin: 0 auto;
  }

  .banner-timeShift img {
    width: 100%;
  }

  footer {
    padding-top: 72px;
  }

  footer .page-top {
    left: 0;
    right: 0;
    margin: auto;
  }

  .relation-contents {
    width: 100%;
  }

  .relation-banner {
    width: calc( (100% - 10px) / 2 );
    margin-bottom: 10px;
  }

  .relation-banner img {
    width: 100%;
  }

  .relation-outer {
    padding: 0 32px;
    display: block;
  }

  div.tab_panel-schedule.active
  ,div.tab_panel-premium.active
  ,div.tab_panel-paid.active
  ,div.tab_panel-past-musical.active
  , .tab_panel-past-special.active {
    justify-content: flex-start;
  }

  /*----------------------------------------------------
  ボタン - もっと見る
  ----------------------------------------------------*/
  .show-more {
    width: 320px;
    font-size: 1.1rem;
  }

}

@media screen and (max-width: 722px) {

  .banner-follow {
  }

  .follow-btn, .follow-already, .follow-login {
    height: 30px;
  }

  .list-index
  ,.past-index
  ,.ranking-index
  ,.newest-index {
    width: 467px;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .slick-list {
    width: 398px;
  }
  .top-slider .slick-list  {
    width: auto;
  }
}

@media screen and (max-width: 560px) {
  .follow-btn, .follow-already, .follow-login {
    bottom: 14px;
  }
  .banner-follow {
  }
}

@media screen and (max-width: 480px) {

  .banner-follow {
  }

  .follow-btn-inner img {
    width: 16px;
    height: 16px;
  }

 .list-index
  ,.past-index {
    width: 100%;
    padding: 0 18px 24px;
  }

  .ranking-index, .newest-index {
    width: 100%;
    padding: 0 18px 8px;
  }

  .schedule h2
  ,.premium h2
  ,.paid h2
  ,.paid_video h2
  ,.past h2
  ,.newest-index h2
  ,.ranking-index h2
  ,.limited_live h2
  ,.limited_video h2
  ,.info_video h2 {
    font-size: 18px;
  }

  .list-switch {
    font-size: 14px;
  }

  .news {
    padding: 0px 16px 24px;
  }

  .howto {
    padding-bottom: 0;
  }

  .past h3 {
    padding-bottom: 8px;
  }

  .schedule {
    padding: 32px 0;
  }

  .paid
  ,.past
  ,.newest {
    padding-bottom: 32px;
  }

  .past .past-index:nth-child(4) {
    margin-top: 24px;
  }

  footer {
    padding: 40px 0;
  }

  footer .page-top {
    width: 80px;
    height: 82px;
  }

  footer .page-top img {
    margin-top: 20px;
    width: 24px;
    height: 24px;
  }

  .page-top span {
    margin-top: 4px;
  }

}

@media screen and (max-width: 375px) {
  .banner-follow {
  }

  .follow-btn, .follow-already, .follow-login {

  }

  .siteHeader h1 img {
    width: 174px;
  }

  .info {
  }

  .news {
    padding: 0px 12px 12px;
  }

  .news h2 {
    font-size: 14px;
    padding-bottom: 8px;
    padding: 12px 0;
  }

  .news-container {
    line-height: 24px;
    font-size: 12px;
    margin-bottom: 8px;
  }

  .list-switch {
    font-size: 12px;
  }

  .schedule h2
  ,.premium h2
  ,.paid h2
  ,.paid_video h2
  ,.past h2
  ,.newest-index h2
  ,.ranking-index h2
  ,.limited_live h2
  ,.limited_video h2
  ,.info_video h2 {
    font-size: 16px;
  }

  footer {
    padding-bottom: 0;
  }

}
